Subject: Bug#705593: ode: embeds sourceless binary ./build/premake4.exe

From: Jonathan Dowland <[email-masked]>
Date: Wed, 17 Apr 2013 10:10:35 +0100

Source: ode
Version: 2:0.11.1-4
Severity: minor

I don't think ode in debian is using premake, but the ode source does
support using premake to generate build scripts for various IDEs. It
also ships ./build/premake4.exe which is a Windows binary (presumably
compiled lua + the premake stuff). We don't supply the source for this
binary nor the means to build it in the ode source. FWIW premake4 will
be uploaded to NEW at some point this week.